# Generated by Django 4.2 on 2023-04-29 18:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0003_alter_news_date'),
    ]

    operations = [
        migrations.RenameField(
            model_name='news',
            old_name='article',
            new_name='text',
        ),
    ]
